### Method

# WebKit UserContentFilter get_identifier

since: 2.24

#### Declaration [src]

    const char*
    webkit_user_content_filter_get_identifier (
      WebKitUserContentFilter* user_content_filter
    )

#### Description [src]

Obtain the identifier previously used to save the `user_content_filter`.

Obtain the identifier previously used to save the `user_content_filter` in the `WebKitUserContentFilterStore`.

Available since: 2.24

#### Return value

Type: `const char*`

The identifier for the filter.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.